Subject: RE: Westinghouse Settlement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Mar 2001 00:25:00 -0800 (PST)

I am still waiting for a copy of the signed agreement.  I will process the 
wire as soon as I receive this.  My fax # is 646-8732.

theresa

 -----Original Message-----
From:  Robinson, Mitch  
Sent: Tuesday, March 20, 2001 4:08 PM
To: Vos, Theresa
Cc: Miller, Don
Subject: Re: Westinghouse Settlement

Theresa -

Have we wired the money to SWPC?  They've been calling.

Thanks,

Mitch
---------------------- Forwarded by Mitch Robinson/Corp/Enron on 03/20/2001 
04:13 PM ---------------------------
   
	Enron North America Corp.  From:  Mitch Robinson                           
03/15/2001 09:57 AM

To: Theresa Vos/ENRON@enronXgate
cc: Kay Mann/Corp/Enron@Enron, Jody Pierce/ENRON@enronXgate 

Subject: Re: Westinghouse Settlement   << OLE Object: StdOleLink >> 

Executed.  Should have let you know.  Yes, please process.  Kay, if you have 
a signed version of the agreement, you may want to forward a copy to Theresa.

Thanks,

Mitch

From: Theresa Vos/ENRON@enronXgate on 03/15/2001 09:51 AM
To: Kay Mann/Corp/Enron@Enron, Mitch Robinson/Corp/Enron@Enron
cc: Jody Pierce/ENRON@enronXgate 

Subject: Westinghouse Settlement

Any news on when the Westinghouse Settlement Agreement will be executed?  I 
am responsible for processing the $1,567,099 payment from the peakers once it 
is signed.

thanks,
theresa
x58173